Skip to main content

removeTicketWatcher

Remove a user from the ticket watchers

removeTicketWatcher(
input: RemoveTicketWatcherInput!
): RemoveTicketWatcherPayload

Arguments​

removeTicketWatcher.input ● RemoveTicketWatcherInput! non-null input​

Parameters for RemoveTicketWatcher

Type​

RemoveTicketWatcherPayload object​

Autogenerated return type of RemoveTicketWatcher.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the tickets query first and use data.tickets.collection[].id as ticketId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateRemoveTicketWatcher($input: RemoveTicketWatcherInput!) {\n removeTicketWatcher(input: $input) { clientMutationId errors { message } ticket { id title status } }\n}","variables":{"input":{"ticketId":"<ticket_id>","scopeId":"<scope_id>","portalUserId":"<portal_user_id>"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute

Resources

By exploring our content, you'll find resources that will enhance your understanding of the importance of a Security Application Program.

Conviso Blog: Explore our blog, which offers a collection of articles and posts covering a wide range of AppSec topics. The content on the blog is primarily in English.

Conviso's YouTube Channel: Access a wealth of informative videos covering various topics related to AppSec. Please note that the content is primarily in Portuguese.